# Library and compile options
SQLITE3_LDFLAGS=-L/usr/local/lib -lsqlite3
SQLITE3_CFLAGS=-I/usr/local/include

# Default option values, empty means NULL (for strings)
DEFAULT_CONFIG_PATH=config.conf
DEFAULT_GPIO_DEVICE=/dev/gpioc0
DEFAULT_TEMP_KEY=dev.gpioths.0.temperature
DEFAULT_HUMID_KEY=dev.gpioths.0.humidity
DEFAULT_FAIL_KEY=dev.gpioths.0.fails
DEFAULT_FAIL_LIMIT=5
DEFAULT_DATABASE_LOCATION=/var/db/rpi4-temp-humidity/db.sqlite
DEFAULT_REFRESH_TIME=5000
DEFAULT_TEMP_UNIT=F
DEFAULT_EXPORT_FILE_NAME=env_data
